Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Bold™

Reply
New Contributor
Posts: 9
Registered: ‎01-26-2009
My Device: Not Specified

can't upgrade Bold to OS6, or anything else

My Bold 9780 is running 5.0.0.405.  When I try Wireless Update, I get an error message.  When I click "Check for Updates" on http://us.blackberry.com/update/, I get an error message.  This has been true for 24 hours.  Are the relevant servers down?

Forums Veteran I
Posts: 2,119
Registered: ‎08-07-2010
My Device: Bold 9900, Playbook , HS-700 headset
My Carrier: Rogers

Re: can't upgrade Bold to OS6, or anything else

Hiya!

Just out of curiousity...

 Who is your carrier and what error msg are you getting?

 

Thanks!

-------------------------------------------------------------------------------------
1). Please thank those who help you by clicking the Like Button beside the 'Reply' button.
2). If your issue has been solved, please resolve it by marking "Accept as Solution" on the correct post!
3). Remember to have fun! We are all in this together!
4). Follow me on Follow Raelic1337 on Twitter

New Contributor
Posts: 9
Registered: ‎01-26-2009
My Device: Not Specified

Re: can't upgrade Bold to OS6, or anything else

My carrier is AT&T.  The error message varies, but the current one is

 

"Update failed. Try updating the software again. If the problem persists, contact your wireless service provider."

 

However, my carrier cannot be relevant for the error from http://us.blackberry.com/update/.  Can anyone else get the "Check for Updates" button on that page to work?  I'd like to exhaust all Blackberry-provided options before being told by AT&T that it isn't their problem.

 

Forums Veteran I
Posts: 2,119
Registered: ‎08-07-2010
My Device: Bold 9900, Playbook , HS-700 headset
My Carrier: Rogers

Re: can't upgrade Bold to OS6, or anything else

Your carrier would be entirely relevant in this case..

you said you are using the 9780 on AT&T....  AT&T doesnt carry the 9780, so you would have to install either a leaked version or the OS from another carrier and delete the vendor.xml file.

 

unless i am not following what you are saying that is.

-------------------------------------------------------------------------------------
1). Please thank those who help you by clicking the Like Button beside the 'Reply' button.
2). If your issue has been solved, please resolve it by marking "Accept as Solution" on the correct post!
3). Remember to have fun! We are all in this together!
4). Follow me on Follow Raelic1337 on Twitter

New Contributor
Posts: 9
Registered: ‎01-26-2009
My Device: Not Specified

Re: can't upgrade Bold to OS6, or anything else

[ Edited ]

Drat, I knew that would cost me.  The 9780 was a guess.  I have a Bold and can't remember the number.  I looked on the back and it just says "Bold," says nothing in the battery case.  I didn't want to go hunting for the box.  I figured it didn't matter much whether it was 9700 or 9780 or whatever.  This is an AT&T phone; there is an AT&T logo right below the space bar.

 

Let me ask again: Can anyone else get the "Check for Updates" button on http://us.blackberry.com/update/ to work?

Forums Veteran I
Posts: 2,119
Registered: ‎08-07-2010
My Device: Bold 9900, Playbook , HS-700 headset
My Carrier: Rogers

Re: can't upgrade Bold to OS6, or anything else

ill give you a tip..  in any blank message (email,sms, BBM, doesnt matter) type  'myver' and press space.. it will then show your device/version :smileywink:

 

short of that, go here and find you carrier, then select the appropriate device from the drop down. It will show you the most recent update (look at app version)

-------------------------------------------------------------------------------------
1). Please thank those who help you by clicking the Like Button beside the 'Reply' button.
2). If your issue has been solved, please resolve it by marking "Accept as Solution" on the correct post!
3). Remember to have fun! We are all in this together!
4). Follow me on Follow Raelic1337 on Twitter

New Contributor
Posts: 9
Registered: ‎01-26-2009
My Device: Not Specified

Re: can't upgrade Bold to OS6, or anything else

Thank you for that tip.  This phone is a 9700, running version 5.0.0.405 as I already mentioned.

 

It appears that OS 6 is not available for this phone -- not sure why you didn't tell me that in the first place.  But I should be able to upgrade to 5.0.0.1607, at least.  (The issue is that I was told in the browser that my Flash is out of date and has to be updated via an OS upgrade.)

 

So, gosh, I'm really not sure how else to put this, but...

 

1. How come I get an error message when I try Wireless Update on the phone?

2. Can anyone get the "Check for Updates" button on http://us.blackberry.com/update/ to work?

3. Given that this forum has, so far, been worthless -- except to tell me the model number of my phone -- what other support options do I have?  Being unable to upgrade the OS when I know that newer versions are out there is very frustrating.

 

Forums Veteran I
Posts: 2,119
Registered: ‎08-07-2010
My Device: Bold 9900, Playbook , HS-700 headset
My Carrier: Rogers

Re: can't upgrade Bold to OS6, or anything else


elindholm wrote:

 

It appears that OS 6 is not available for this phone -- not sure why you didn't tell me that in the first place.   


well, you told me the wrong phone at first, clairvoyance isnt my strong point, i apologize. :smileytongue:

 

but at least its clairified.

-------------------------------------------------------------------------------------
1). Please thank those who help you by clicking the Like Button beside the 'Reply' button.
2). If your issue has been solved, please resolve it by marking "Accept as Solution" on the correct post!
3). Remember to have fun! We are all in this together!
4). Follow me on Follow Raelic1337 on Twitter